//---------------------------------------------------------------------------
#include <vcl\vcl.h>
#pragma hdrstop
//---------------------------------------------------------------------------
USERES("RVDemoCB1.res");
USEFORMNS("PopupFrm.pas", Popupfrm, frmPopup);
USEFORMNS("Demo2Frm.pas", Demo2frm, frmDemo2);
USEFORMNS("Demo3Frm.pas", Demo3frm, frmDemo3);
USEFORMNS("Demo4Frm.pas", Demo4frm, frmDemo4);
USEFORMNS("Demo5Frm.pas", Demo5frm, frmDemo5);
USEFORMNS("Demo6Frm.pas", Demo6frm, frmDemo6);
USEFORMNS("Demo7Frm.pas", Demo7frm, frmDemo7);
USEFORMNS("MainFrm.pas", Mainfrm, frmMain);
USEFORMNS("Demo1Frm.pas", Demo1frm, frmDemo1);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
	try
	{
		Application->Initialize();
		Application->CreateForm(__classid(TfrmMain), &frmMain);
		Application->Run();
	}
	catch (Exception &exception)
	{
		Application->ShowException(&exception);
	}
	return 0;
}
//---------------------------------------------------------------------------
